/* common styles */

#responsiveShow,
.nav_responsive {
  display: none;
}
#responsiveSidemenue {
  display: none;
}

/* #Media Queries
================================================== */

@media only screen and (min-width: 1482px) and (max-width: 1781px) {
}
@media only screen and (min-width: 1282px) and (max-width: 1481px) {
}
@media only screen and (min-width: 1025px) and (max-width: 1281px) {
  /* Startseite  */
  #layout01-2 {
    display: none;
  }
  .menueId ul li a {
    padding: 9px 13.95px;
  }
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) and (max-width: 1024px) {
  /* Startseite  */
  #layout01-1 {
    width: 33.5%;
  }
  #layout01-2 {
    display: none;
  }
  .menueId ul li {
    margin-right: 4px;
  }
  .menueId ul li a {
    padding: 7px 8.05px;
  }
  .menueId ul li ul {
    padding: 25px 20px;
    top: 47px;
    width: calc(100% - 40px);
  }
  .navId li ul li ul {
    min-height: inherit;
    padding: 0;
  }
  .menueId ul li ul li {
    margin: 0 22px 15px 0;
  }
  #drucken a {
    padding: 12px 12% 9px 38%;
    font-size: 14px;
  }
  #nachOben a {
    padding: 12px 9% 9px 34%;
    font-size: 14px;
  }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  /* 	width: 745px; */
  #wrap02::before {
    background-image: url(../images/springstadt.png);
    display: none;
  }
  .home #wrap03 .alles {
    max-width: 419px;
  }
  #homenews {
    width: calc(100% - 50px);
  }
  #quicklinks {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(100% - 20px);
  }
  #kontakt {
    width: calc(100% - 50px);
  }
  #layout01-1 {
    width: 44%;
  }
  #logo {
    margin-top: 44px;
  }
  #layout01-2 {
    display: none;
  }
  #layout02 {
    padding: 20px;
    width: calc(100% - 50px);
  }
  #headerImage {
    height: 473px;
    top: 203px;
  }

  #drucken a {
    padding: 12px 12% 9px 38%;
    font-size: 14px;
  }
  #nachOben a {
    padding: 12px 9% 9px 34%;
    font-size: 14px;
  }
  #navlinks {
    width: 45.5%;
  }
  #contentbereich .contentLeft,
  #contentbereich .contentRight {
    width: 100%;
  }
  .ce-textpic .ce-gallery .ce-column img {
    margin: 0 auto;
  }
  .image-caption {
    display: none;
  }

  .kalenderFilterOption .rahmen {
    width: 48%;
  }
  .kalenderFilterOption .rahmen.last {
    float: left;
  }
  .ce-textpic .ce-gallery.ce-border .ce-column IMG,
  .ce-textpic .ce-border .csc-textpic-single-image IMG {
    margin: 0 auto;
  }
  #contentbereich .contentElement .ce-textpic .ce-gallery {
    margin-left: 0 !important;
    position: relative;
    text-align: center;
    width: 100%;
  }

  #contentbereich .ce-textpic,
  #contentbereich .clickenlarge-0 .ce-bodytext,
  #sbw3Details,
  .sbw3rechts,
  #sbw3ListItems,
  #sbw3GroupItems {
    width: 100%;
  }
  #kalenderOption .kalenderBtn {
    margin-right: 5px;
    width: 128px;
  }
  #kalenderOption .kalenderBtnLast {
    margin-right: 0;
  }
  /*MAINMEN�*/
  #mainMenueSub {
    display: none;
  }
  .mainMenueId {
    display: none;
    margin-top: 47px;
    width: 100%;
  }
  #wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -53%;
    width: 100%;
  }
  body.fadeb {
    overflow: hidden;
  }

  /*###### ResponsiveMainMen� ######*/
  .nav_responsive {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    cursor: pointer;
  }
  .nav_responsive_activate,
  .nav_responsive_active {
    background: #047ac4 url("../images/mainMenueResponsive.png") no-repeat
      scroll -28px center;
    width: 50px;
    height: 47px;
  }
  .nav_responsive_active {
    background-position: 13px center;
  }
  #responsiveSidemenue.show {
    float: left;
    height: 100%;
    width: 50%;
    overflow-x: auto;
    display: block;
  }
  #responsiveSidemenue,
  .mainMenueId.show {
    background: none repeat scroll 0 0;
    box-shadow: none;
    display: block;
    position: relative;
    z-index: 9999999;
  }

  .menueId ul li.menueebene0Active,
  .menueId ul li.menueebene0,
  .menueId ul li.menueebene1Active,
  .menueId ul li.menueebene1,
  .menueId ul li.menueebene2Active,
  .menueId ul li.menueebene2,
  .menueId ul li.menueebene3Active,
  .menueId ul li.menueebene3,
  .menueId ul li.menueebene4Active,
  .menueId ul li.menueebene4 {
    width: 100%;
    padding: 0;
  }
  .menueId ul li ul li a {
    background-position: 40px bottom !important;
    border: 0 none;
    font-size: 16px;
    margin-bottom: 0;
    padding: 5px 2% 5px 10% !important;
    text-decoration: none;
    width: 88%;
  }
  .menueId ul li a {
    border: 0 none;
    height: auto;
    padding: 9px 0;
    text-align: center;
    width: 100%;
  }
  .menueId ul li ul li a:hover,
  .menueId ul li.menueebene0Active ul li a:hover,
  .menueId ul li.menueebene1Active ul li a:hover,
  .menueId ul li.menueebene2Active ul li a:hover,
  .menueId ul li.menueebene3Active ul li a:hover,
  .menueId ul li.menueebene4Active ul li a:hover {
    border-bottom: 0 none;
    height: auto;
  }
  .menueId ul li.menueebene0Active a,
  .menueId ul li.menueebene0:hover a,
  .menueId ul li.menueebene1Active a,
  .menueId ul li.menueebene1:hover a,
  .menueId ul li.menueebene2Active a,
  .menueId ul li.menueebene2:hover a,
  .menueId ul li.menueebene3Active a,
  .menueId ul li.menueebene3:hover a,
  .menueId ul li.menueebene4Active a,
  .menueId ul li.menueebene4:hover a {
    padding: 9px 0;
    background: #ebebeb;
    color: #fff;
    height: auto;
    border: 0;
  }

  .menueId ul li ul li a:hover,
  .menueId ul li.menueebene0Active ul li a:hover,
  .menueId ul li.menueebene1Active ul li a:hover,
  .menueId ul li.menueebene2Active ul li a:hover,
  .menueId ul li.menueebene3Active ul li a:hover,
  .menueId ul li.menueebene4Active ul li a:hover,
  .menueId ul li ul li a.active {
    height: auto;
  }

  .menueId ul li ul li ul li:hover a,
  .menueId ul li ul li ul li a.l3-act {
  }
  .menueId ul li ul li ul {
    background: none repeat scroll 0 0;
    display: none;
    left: 0 !important;
    margin: 3px 16%;
    right: auto !important;
    width: 68.3%;
  }

  .menueId,
  .menueId ul {
    height: 100%;
    display: block;
  }
  .menueId ul li {
    border-bottom: 1px solid #fff;
    margin-left: 0 !important;
    width: 100%;
    height: auto;
    padding: 0;
    border-left: 0;
    background: #ebebeb;
    border-right: 0;
    margin-right: 0;

    box-shadow: none;
  }

  .menueId ul li ul li.nosub a.act,
  .menueId ul li ul li.nosub:hover a,
  .menueId ul li ul li a:hover,
  .menueId ul li ul li a.act,
  .menueId ul li ul li.active a.active,
  .menueId ul li ul li a:hover,
  .menueId ul li ul li a.act,
  .menueId ul li ul li.active a.active {
    color: #151515 !important;
  }
  menue ul li ul li a.pfeilSub {
    background: none repeat scroll 0 0;
    border: medium none;
    text-transform: none;
    float: left;
    font-size: 16px;
    margin: 0;
    padding: 7px 0;
    width: 100%;
    text-align: left;
  }
  .menueId ul ul li.sub ul {
    /* margin-left: 8%; */
    /* margin-right: 8%; */
    width: 100%;
    margin: 0;
    border: 0;
    padding: 0;
  }
  .menueId ul li ul li ul li {
    border: 0;
  }

  #responsiveSidemenue.show
    .mainMenueId.show
    .menueId
    ul.navId.dropdown
    li.menueebene1Active
    ul.menueebene0Sub.dropdownSlide
    li.sub
    ul
    li {
    color: #000;
  }
  #responsiveSidemenue.show
    .mainMenueId.show
    .menueId
    ul.navId.dropdown
    li.menueebene1Active
    ul.menueebene0Sub.dropdownSlide
    li.sub
    ul
    li
    a.l3-act {
    color: #ebebeb;
  }
  .menueId ul.navId ul,
  .menueId ul.navId li:hover > ul,
  .menueId ul.navId ul ul,
  .menueId ul.navId ul li:hover > ul {
    display: none;
    visibility: hidden;
  }
  .menueId ul.navId li.menueebene0Active > ul,
  .menueId ul.navId li.menueebene0Active ul li,
  .menueId ul.navId li.menueebene1Active > ul,
  .menueId ul.navId li.menueebene1Active ul li,
  .menueId ul.navId li.menueebene2Active > ul,
  .menueId ul.navId li.menueebene2Active ul li,
  .menueId ul.navId li.menueebene3Active > ul,
  .menueId ul.navId li.menueebene3Active ul li,
  .menueId ul.navId li.menueebene4Active > ul,
  .menueId ul.navId li.menueebene4Active ul li,
  .menueId ul.navId li.menueebene0Active ul li.active > ul,
  .menueId ul.navId li.menueebene0Active ul li.active ul li,
  .menueId ul.navId li.menueebene1Active ul li.active > ul,
  .menueId ul.navId li.menueebene1Active ul li.active ul li,
  .menueId ul.navId li.menueebene2Active ul li.active > ul,
  .menueId ul.navId li.menueebene2Active ul li.active ul li,
  .menueId ul.navId li.menueebene3Active ul li.active > ul,
  .menueId ul.navId li.menueebene3Active ul li.active ul li,
  .menueId ul.navId li.menueebene4Active ul li.active > ul,
  .menueId ul.navId li.menueebene4Active ul li.active ul li {
    display: block;
    visibility: visible;
    background: #ebebeb;
  }

  .menueId ul li ul li {
    display: none;
  }
  .menueId ul li ul {
    border: medium none;
    float: left;
    margin: 0;
    padding: 0 0 15px;
    position: static;
    width: 100%;
    min-height: auto;
    background: #fff;
  }
  .menueId ul li ul li {
    display: none;
    float: left;
    margin: 0 !important;
    visibility: visible;
    border: 0;
    width: 100%;
    padding: 0;
  }

  .menueId ul.navId li ul li.sub ul li a {
    border: medium none !important;
    float: left;
    font-size: 15px;
    height: auto;
    line-height: 19px;
    margin: 0;
    padding: 3px 9px 1px 61px !important;
    text-align: left;
    text-transform: none;
    width: calc(100% - 70px) !important;
  }

  .menueId ul.navId li ul li ul li a:hover,
  .menueId ul li ul li ul li a.l3-act,
  .menueId ul.navId li ul li.sub ul li a.act {
  }
  /*QUICKLINKS*/

  /*######################################*/
  /*############ CONTENT #################*/
  #content {
    float: left;
    width: 96%;
    padding: 25px 2% 120px;
  }

  #contentbereich {
    margin-bottom: 40px;
    width: 100%;
  }

  /*### WETTER ###*/
  #weatherBox {
    background: url(../images/wetterboxBG_420-Kopie.jpg) no-repeat scroll 0 0
      transparent;
    border: 1px solid #cccccc;
    clear: both;
    float: left;
    height: 290px;
    margin-bottom: 25px;
    padding: 123px 20% 0;
    width: 60%;
  }
  #weatherBox .today {
    float: left;
    width: 100%;
  }
  #weatherBox .tomorrow {
    float: right;
    width: 100%;
  }

  /*### FORM ###*/
  .formleft,
  .formright {
    width: 100%;
  }
  .formobjektsmall {
    width: 97% !important;
  }
  ul.schadensmeldung li {
    width: 50%;
  }
  .formobjektkleinVeranstaltung {
    width: 97.4%;
  }
  #contentbereich .export {
    width: 95.5%;
  }
  #kalender .list {
    width: 98%;
  }

  /*### KALENDER ###*/
  #kalender .date {
    padding-right: 2%;
    width: 6%;
  }
  #kalender .entry {
    width: 87%;
  }

  /*### NEWS ###*/
  #dynamischeListe2 .newsText {
    width: 63%;
  }
  #photoListe .data {
    width: 80%;
  }

  /*### FOTO ###*/
  #photoListe ul li {
    width: 100%;
  }

  /*BILDER*/
  .ce-textpic .ce-gallery .ce-column {
    float: none !important;
    text-align: center;
  }

  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
    display: inline;
    margin-left: 0px;
  }
  .ce-gallery {
    /*text-align: center !important;
		width: 100% !important;*/
    text-align: center;
    width: 100%;
  }
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-column,
  #content
    #contentbereich
    #contentColRight
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-column,
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-below:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-column {
    margin-left: 15px;
  }
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-gallery:not([data-ce-columns="1"])
    .ce-column:last-child,
  #content
    #contentbereich
    #contentColRight
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-gallery:not([data-ce-columns="1"])
    .ce-column:last-child,
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-below:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-gallery:not([data-ce-columns="1"])
    .ce-column:last-child {
    margin-left: 0;
  }

  /*LIGTHBOX*/
  #lbOuterImageContainer {
    height: auto !important;
    width: 100% !important;
  }
  #lbLightbox img {
    width: 100% !important;
  }
  #prevLink,
  #nextLink {
    height: 100% !important;
  }
  #lbImageDataContainer {
    width: 100% !important;
  }

  #content .ce-gallery[data-ce-rows="1"] .ce-row .csc-textpic-first,
  #content .ce-gallery[data-ce-rows="1"] .ce-row .ce-column:nth-child(2) {
    max-width: 49%;
  }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .contentblocksmall, .contentblocksmallnone {
    min-height: 270px!important;
    height: auto!important;
    width: 47%;
}

  /* 	width: 420px; */
  #menuequick {
    color: #000;
    margin-bottom: 62px;
  }
  #menuequick a {
    color: #000;
  }
  #wrap02::before {
    background-image: url(../images/springstadt.png);
    display: none;
  }
  .home #wrap03 .alles {
    max-width: 419px;
  }
  #homenews {
    width: calc(100% - 50px);
  }
  #quicklinks {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(100% - 20px);
  }
  #kontakt {
    width: calc(100% - 50px);
  }
  #layout01-1 {
    width: 74%;
  }
  #logo {
    margin: 0;
    text-align: center;
    width: 100%;
  }
  #layout01-2 {
    display: none;
  }
  #layout02 {
    padding: 20px;
    width: calc(100% - 50px);
  }
  #headerImage {
    height: 473px;
    top: 206px;
  }

  #drucken a {
    padding: 12px 12% 9px 38%;
    font-size: 14px;
  }
  #nachOben a {
    padding: 12px 9% 9px 34%;
    font-size: 14px;
  }
  #navlinks {
    width: 75.5%;
  }
  #carousel li {
    width: 770px;
  }
  #carouselslider {
    top: 100px;
    display: none;
  }
  #layout03 {
    height: 343px;
  }
  #contentbereich .contentLeft,
  #contentbereich .contentRight {
    width: 100%;
  }
  .ce-textpic .ce-gallery .ce-column img {
    margin: 0 auto;
  }
  .image-caption {
    display: none;
  }

  .kalenderFilterOption .rahmen {
    width: 86%;
  }
  .kalenderFilterOption .rahmen.last {
    float: left;
  }

  .powermail_field .checkbox {
    width: 85.2% !important;
  }

  .ce-textpic .ce-gallery.ce-border .ce-column IMG,
  .ce-textpic .ce-border .csc-textpic-single-image IMG {
    margin: 0 auto;
  }
  #contentbereich .contentElement .ce-textpic .ce-gallery {
    margin-left: 0 !important;
    position: relative;
    text-align: center;
    width: 100%;
  }

  #contentbereich .ce-textpic,
  #contentbereich .clickenlarge-0 .ce-bodytext,
  #sbw3Details,
  .sbw3rechts,
  #sbw3ListItems,
  #sbw3GroupItems {
    width: 100%;
  }
  #kalenderOption .kalenderBtn {
    margin-right: 11px;
    margin-bottom: 10px;
    padding: 6px 44px 6px 7px;
    width: 117px;
  }
  #kalenderOption .kalenderBtnLast {
    margin-right: 0;
  }

  #dynamischeListe2 .teaserPicture {
    max-width: 93%;
  }
  #contentbereich .kalenderFilterOption ul.checkboxSplitterKalender li,
  .kalenderFilterOption ul.checkboxSplitterKalender li {
    width: 96%;
  }

  .ce-textpic .ce-gallery.ce-border .ce-column IMG,
  .ce-textpic .ce-border .csc-textpic-single-image IMG {
    margin: 0 auto;
  }
  #contentbereich .contentElement .ce-textpic .ce-gallery {
    margin-left: 0 !important;
    position: relative;
    text-align: center;
    width: 100%;
  }
  /*MAINMEN�*/
  #mainMenueSub {
    display: none;
  }
  .mainMenueId {
    display: none;
    margin-top: 47px;
    width: 100%;
  }
  #wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -69%;
    width: 100%;
  }
  body.fadeb {
    overflow: hidden;
  }

  /*###### ResponsiveMainMen� ######*/
  .nav_responsive {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    cursor: pointer;
  }
  .nav_responsive_activate,
  .nav_responsive_active {
    background: #047ac4 url("../images/mainMenueResponsive.png") no-repeat
      scroll -28px center;
    width: 50px;
    height: 47px;
  }
  .nav_responsive_active {
    background-position: 13px center;
  }
  #responsiveSidemenue.show {
    float: left;
    height: 100%;
    width: 66%;
    overflow-x: auto;
    display: block;
  }
  #responsiveSidemenue,
  .mainMenueId.show {
    background: none repeat scroll 0 0;
    box-shadow: none;
    display: block;
    position: relative;
    z-index: 9999999;
  }

  .menueId ul li.menueebene0Active,
  .menueId ul li.menueebene0,
  .menueId ul li.menueebene1Active,
  .menueId ul li.menueebene1,
  .menueId ul li.menueebene2Active,
  .menueId ul li.menueebene2,
  .menueId ul li.menueebene3Active,
  .menueId ul li.menueebene3,
  .menueId ul li.menueebene4Active,
  .menueId ul li.menueebene4 {
    width: 100%;
    padding: 0;
  }
  .menueId ul li ul li a {
    background-position: 33px bottom !important;
    border: 0 none;
    font-size: 16px;
    margin-bottom: 0;
    padding: 5px 2% 5px 10% !important;
    text-decoration: none;
    width: 88%;
  }
  .menueId ul li a {
    border: 0 none;
    height: auto;
    padding: 9px 0;
    text-align: center;
    width: 100%;
  }
  .menueId ul li ul li a:hover,
  .menueId ul li.menueebene0Active ul li a:hover,
  .menueId ul li.menueebene1Active ul li a:hover,
  .menueId ul li.menueebene2Active ul li a:hover,
  .menueId ul li.menueebene3Active ul li a:hover,
  .menueId ul li.menueebene4Active ul li a:hover {
    border-bottom: 0 none;
    height: auto;
  }
  .menueId ul li.menueebene0Active a,
  .menueId ul li.menueebene0:hover a,
  .menueId ul li.menueebene1Active a,
  .menueId ul li.menueebene1:hover a,
  .menueId ul li.menueebene2Active a,
  .menueId ul li.menueebene2:hover a,
  .menueId ul li.menueebene3Active a,
  .menueId ul li.menueebene3:hover a,
  .menueId ul li.menueebene4Active a,
  .menueId ul li.menueebene4:hover a {
    padding: 9px 0;
    background: #ebebeb;
    color: #fff;
    height: auto;
    border: 0;
  }

  .menueId ul li ul li a:hover,
  .menueId ul li.menueebene0Active ul li a:hover,
  .menueId ul li.menueebene1Active ul li a:hover,
  .menueId ul li.menueebene2Active ul li a:hover,
  .menueId ul li.menueebene3Active ul li a:hover,
  .menueId ul li.menueebene4Active ul li a:hover,
  .menueId ul li ul li a.active {
    height: auto;
  }

  .menueId ul li ul li ul li:hover a,
  .menueId ul li ul li ul li a.l3-act {
  }
  .menueId ul li ul li ul {
    background: none repeat scroll 0 0;
    display: none;
    left: 0 !important;
    margin: 3px 16%;
    right: auto !important;
    width: 68.3%;
  }

  .menueId,
  .menueId ul {
    height: 100%;
    display: block;
  }
  .menueId ul li {
    border-bottom: 1px solid #fff;
    margin-left: 0 !important;
    width: 100%;
    height: auto;
    padding: 0;
    border-left: 0;
    background: #ebebeb;
    border-right: 0;
    margin-right: 0;

    box-shadow: none;
  }

  .menueId ul li ul li.nosub a.act,
  .menueId ul li ul li.nosub:hover a,
  .menueId ul li ul li a:hover,
  .menueId ul li ul li a.act,
  .menueId ul li ul li.active a.active,
  .menueId ul li ul li a:hover,
  .menueId ul li ul li a.act,
  .menueId ul li ul li.active a.active {
    color: #151515 !important;
  }
  menue ul li ul li a.pfeilSub {
    background: none repeat scroll 0 0;
    border: medium none;
    text-transform: none;
    float: left;
    font-size: 16px;
    margin: 0;
    padding: 7px 0;
    width: 100%;
    text-align: left;
  }
  .menueId ul ul li.sub ul {
    /* margin-left: 8%; */
    /* margin-right: 8%; */
    width: 100%;
    margin: 0;
    border: 0;
    padding: 0;
  }
  .menueId ul li ul li ul li {
    border: 0;
  }

  #responsiveSidemenue.show
    .mainMenueId.show
    .menueId
    ul.navId.dropdown
    li.menueebene1Active
    ul.menueebene0Sub.dropdownSlide
    li.sub
    ul
    li {
    color: #000;
  }
  #responsiveSidemenue.show
    .mainMenueId.show
    .menueId
    ul.navId.dropdown
    li.menueebene1Active
    ul.menueebene0Sub.dropdownSlide
    li.sub
    ul
    li
    a.l3-act {
    color: #ebebeb;
  }
  .menueId ul.navId ul,
  .menueId ul.navId li:hover > ul,
  .menueId ul.navId ul ul,
  .menueId ul.navId ul li:hover > ul {
    display: none;
    visibility: hidden;
  }
  .menueId ul.navId li.menueebene0Active > ul,
  .menueId ul.navId li.menueebene0Active ul li,
  .menueId ul.navId li.menueebene1Active > ul,
  .menueId ul.navId li.menueebene1Active ul li,
  .menueId ul.navId li.menueebene2Active > ul,
  .menueId ul.navId li.menueebene2Active ul li,
  .menueId ul.navId li.menueebene3Active > ul,
  .menueId ul.navId li.menueebene3Active ul li,
  .menueId ul.navId li.menueebene4Active > ul,
  .menueId ul.navId li.menueebene4Active ul li,
  .menueId ul.navId li.menueebene0Active ul li.active > ul,
  .menueId ul.navId li.menueebene0Active ul li.active ul li,
  .menueId ul.navId li.menueebene1Active ul li.active > ul,
  .menueId ul.navId li.menueebene1Active ul li.active ul li,
  .menueId ul.navId li.menueebene2Active ul li.active > ul,
  .menueId ul.navId li.menueebene2Active ul li.active ul li,
  .menueId ul.navId li.menueebene3Active ul li.active > ul,
  .menueId ul.navId li.menueebene3Active ul li.active ul li,
  .menueId ul.navId li.menueebene4Active ul li.active > ul,
  .menueId ul.navId li.menueebene4Active ul li.active ul li {
    display: block;
    visibility: visible;
    background: #ebebeb;
  }

  .menueId ul li ul li {
    display: none;
  }
  .menueId ul li ul {
    border: medium none;
    float: left;
    margin: 0;
    padding: 0 0 15px;
    position: static;
    width: 100%;
    min-height: auto;
    background: #fff;
  }
  .menueId ul li ul li {
    display: none;
    float: left;
    margin: 0 !important;
    visibility: visible;
    border: 0;
    width: 100%;
    padding: 0;
  }

  .menueId ul.navId li ul li.sub ul li a {
    border: medium none !important;
    float: left;
    font-size: 15px;
    height: auto;
    line-height: 19px;
    margin: 0;
    padding: 3px 9px 1px 61px !important;
    text-align: left;
    text-transform: none;
    width: calc(100% - 70px) !important;
  }

  .menueId ul.navId li ul li ul li a:hover,
  .menueId ul li ul li ul li a.l3-act,
  .menueId ul.navId li ul li.sub ul li a.act {
    padding: 3px 9px 1px 33px !important;
  }
  /*######################################*/
  /*############ CONTENT #################*/
  #contentbereich {
    margin-bottom: 40px;
    width: 100%;
  }

  /*### WETTER ###*/
  #weatherBox {
    background: transparent url("../images/wetterboxBG_420-Kopie.jpg") no-repeat
      scroll 0 0;
    border: 1px solid #cccccc;
    clear: both;
    float: left;
    height: 290px;
    margin-bottom: 25px;
    padding: 123px 8% 0;
    width: 83.8%;
  }
  #weatherBox .bottom .daytext {
    width: 50%;
  }
  #weatherBox .today {
    float: left;
    width: 100%;
  }
  #weatherBox .tomorrow {
    float: right;
    width: 100%;
  }

  /*### FORM ###*/
  .formleft,
  .formright {
    width: 100%;
  }
  .formobjektsmall {
    width: 97% !important;
  }
  ul.schadensmeldung li {
    width: 50%;
  }
  .formobjektkleinVeranstaltung {
    width: 97.4%;
  }
  #contentbereich .export {
    width: 95.5%;
  }
  #kalender .list {
    width: 98%;
  }
  .powermail_field .checkbox {
    width: 49%;
    padding: 0 0 5px;
    float: left;
  }
  /*### KALENDER ###*/
  #kalender .date {
    padding-right: 0;
  }
  #kalender .entry {
    width: 87%;
  }

  #kalender .headline {
    margin: 0 0 15px;
    overflow-wrap: break-word;
    float: left;
    width: 100%;
  }
  /*### NEWS ###*/
  #dynamischeListe2 .newsText {
    margin-top: 10px;
    width: 100%;
  }
  #content #dynamischeListe2 .teaserPicture {
    float: left;
    width: 100%;
    margin-bottom: 20px;
    max-width: 100%;
  }
  #photoListe .data {
    width: 84%;
  }

  /*### FOTO ###*/
  #photoListe ul li {
    width: 100%;
  }

  /*BILDER*/
  .ce-textpic .ce-gallery .ce-column {
    float: none !important;
    text-align: center;
  }

  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
    display: inline;
    margin-left: 0px;
  }
  .ce-gallery {
    /*text-align: center !important;
		width: 100% !important;*/
    text-align: center;
    width: 100%;
  }
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-column,
  #content
    #contentbereich
    #contentColRight
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-column,
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-below:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-column {
    margin-left: 15px;
  }
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-gallery:not([data-ce-columns="1"])
    .ce-column:last-child,
  #content
    #contentbereich
    #contentColRight
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-gallery:not([data-ce-columns="1"])
    .ce-column:last-child,
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-below:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-gallery:not([data-ce-columns="1"])
    .ce-column:last-child {
    margin-left: 0;
  }

  #content .ce-gallery[data-ce-rows="1"] .ce-row .csc-textpic-first,
  #content .ce-gallery[data-ce-rows="1"] .ce-row .ce-column:nth-child(2) {
    max-width: 49%;
  }
  /*LIGTHBOX*/
  #lbOuterImageContainer {
    height: auto !important;
    width: 100% !important;
  }
  #lbLightbox img {
    width: 100% !important;
  }
  #prevLink,
  #nextLink {
    height: 100% !important;
  }
  #lbImageDataContainer {
    width: 100% !important;
  }
}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
  .contentblocksmall, .contentblocksmallnone {
    float: left;
    height: auto!important;
    width: 100%;
    max-width: 290px;
    margin-left: 0;
    margin-right: 0;
}
.contentblocksmallWrap {
  justify-content: center;
}
  #contentbereich .checkbox p.add {
    left: 47px !important;
  }
  .powermail_fieldwrap_sonstige .checkbox p,
  .powermail_fieldwrap_sonstige .checkbox a {
    float: left;
    width: 100% !important;
    text-align: left;
    margin-left: 0 !important;
  }
  #contentbereich .powermail_fieldwrap_sonstige p.prospekt {
    margin-bottom: 20px !important;
  }
  .powermail_fieldwrap_sonstige .powermail_checkbox {
    bottom: 10px !important;
    left: 20px !important;
  }

  /* 	width: 300px; */
  .home #wrap03 .alles {
    max-width: 419px;
  }
  #homenews {
    width: calc(100% - 50px);
  }
  #quicklinks {
    margin-left: 10px;
    margin-right: 10px;
    width: calc(100% - 20px);
  }
  #kontakt {
    width: calc(100% - 50px);
  }
  #layout01-1 {
    margin-right: 5%;
    margin-top: 10px;
    width: 90%;
  }
  #logo {
    float: none;
    margin: 0 auto;
    max-width: 181px;
    text-align: center;
    width: 100%;
  }
  #menuequick a {
    color: #000;
  }
  #menuequick {
    color: #000;
    margin-bottom: 84px;
  }
  #suchbereich {
    margin-top: 14px;
    width: 100%;
  }
  #wrap02::before {
    background-size: auto 100%;
    height: 71px;
  }
  #layout01-2 {
    display: none;
  }
  #layout02 {
    border: 0 none;
    padding: 20px 15px;
    width: calc(100% - 30px);
  }
  #headerImage {
    height: 253px;
    top: 306px;
  }
  #contentbereich .firstFont h4 {
    font-size: 28px;
  }
  #contentbereich .firstFont p {
    font-size: 18px;
    line-height: 24px;
  }
  #drucken a {
    background-position: 10px center;
    padding: 12px 9% 9px 35%;
  }
  #nachOben a {
    background-position: 10px center;
    padding: 12px 9% 9px 29%;
  }
  #navlinks {
    width: 100%;
  }
  #carousel li {
    width: 586px;
  }
  #carouselslider {
    top: 80px;
  }
  #carouselslider a {
    float: left;
    width: 48px;
  }
  #carouselslider a#mycarousel-next {
    float: right;
  }
  #homelayout01 {
    border: 0 none;
    width: 100%;
  }
  #layout01 {
    border: 0 none;
    padding-top: 8px;
    width: 100%;
  }
  #seasonicon {
    display: none;
  }
  #layout03 {
    border: 0 none;
    height: 260px;
    width: 100%;
  }
  #contentbereich .contentLeft,
  #contentbereich .contentRight {
    width: 100%;
  }
  .tx-powermail .powermail_fieldwrap.powermail_fieldwrap_type_submit {
    width: auto !important;
  }

  .ce-textpic .ce-gallery .ce-column img {
    margin: 0 auto;
  }
  .image-caption {
    display: none;
  }

  .kalenderFilterOption .rahmen {
    width: 86%;
  }
  .kalenderFilterOption .rahmen.last {
    float: left;
  }

  .powermail_field .checkbox {
    width: 85.2% !important;
  }

  .ce-textpic .ce-gallery.ce-border .ce-column IMG,
  .ce-textpic .ce-border .csc-textpic-single-image IMG {
    margin: 0 auto;
  }
  #contentbereich .contentElement .ce-textpic .ce-gallery {
    margin-left: 0 !important;
    position: relative;
    text-align: center;
    width: 100%;
  }

  #contentbereich .ce-textpic,
  #contentbereich .clickenlarge-0 .ce-bodytext,
  #sbw3Details,
  .sbw3rechts,
  #sbw3ListItems,
  #sbw3GroupItems {
    width: 100%;
  }
  #kalenderOption .kalenderBtn {
    margin-right: 11px;
    margin-bottom: 10px;
    padding: 6px 44px 6px 7px;
    width: 117px;
  }
  #kalenderOption .kalenderBtnLast {
    margin-right: 0;
  }

  #dynamischeListe2 .teaserPicture {
    max-width: 93%;
  }
  #contentbereich .kalenderFilterOption ul.checkboxSplitterKalender li,
  .kalenderFilterOption ul.checkboxSplitterKalender li {
    width: 96%;
  }

  .ce-textpic .ce-gallery.ce-border .ce-column IMG,
  .ce-textpic .ce-border .csc-textpic-single-image IMG {
    margin: 0 auto;
  }
  #contentbereich .contentElement .ce-textpic .ce-gallery {
    margin-left: 0 !important;
    position: relative;
    text-align: center;
    width: 100%;
  }

  /*MAINMEN�*/
  #mainMenueSub {
    display: none;
  }
  .mainMenueId {
    display: none;
    margin-top: 47px;
    width: 100%;
  }
  #wrap.fade {
    height: 100%;
    overflow: hidden;
    position: absolute;
    right: -100%;
    width: 100%;
  }
  body.fadeb {
    overflow: hidden;
  }

  /*###### ResponsiveMainMen� ######*/
  .nav_responsive {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    cursor: pointer;
  }
  .nav_responsive_activate,
  .nav_responsive_active {
    background: #6ca620 url("../images/mainMenueResponsive.png") no-repeat
      scroll -28px center;
    width: 50px;
    height: 47px;
  }
  .nav_responsive_active {
    background-position: 13px center;
  }
  #responsiveSidemenue.show {
    float: left;
    height: 100%;
    width: 100%;
    overflow-x: auto;
    display: block;
  }
  #responsiveSidemenue,
  .mainMenueId.show {
    background: none repeat scroll 0 0;
    box-shadow: none;
    display: block;
    position: relative;
    z-index: 9999999;
  }

  .menueId ul li.menueebene0Active,
  .menueId ul li.menueebene0,
  .menueId ul li.menueebene1Active,
  .menueId ul li.menueebene1,
  .menueId ul li.menueebene2Active,
  .menueId ul li.menueebene2,
  .menueId ul li.menueebene3Active,
  .menueId ul li.menueebene3,
  .menueId ul li.menueebene4Active,
  .menueId ul li.menueebene4 {
    width: 100%;
    padding: 0;
  }
  .menueId ul li ul li a {
    background-position: 33px bottom !important;
    border: 0 none;
    font-size: 16px;
    margin-bottom: 0;
    padding: 5px 2% 5px 10% !important;
    text-decoration: none;
    width: 88%;
  }
  .menueId ul li a {
    border: 0 none;
    height: auto;
    padding: 9px 0;
    text-align: center;
    width: 100%;
  }
  .menueId ul li ul li a:hover,
  .menueId ul li.menueebene0Active ul li a:hover,
  .menueId ul li.menueebene1Active ul li a:hover,
  .menueId ul li.menueebene2Active ul li a:hover,
  .menueId ul li.menueebene3Active ul li a:hover,
  .menueId ul li.menueebene4Active ul li a:hover {
    border-bottom: 0 none;
    height: auto;
  }
  .menueId ul li.menueebene0Active a,
  .menueId ul li.menueebene0:hover a,
  .menueId ul li.menueebene1Active a,
  .menueId ul li.menueebene1:hover a,
  .menueId ul li.menueebene2Active a,
  .menueId ul li.menueebene2:hover a,
  .menueId ul li.menueebene3Active a,
  .menueId ul li.menueebene3:hover a,
  .menueId ul li.menueebene4Active a,
  .menueId ul li.menueebene4:hover a {
    padding: 9px 0;
    background: #ebebeb;
    color: #fff;
    height: auto;
    border: 0;
  }

  .menueId ul li ul li a:hover,
  .menueId ul li.menueebene0Active ul li a:hover,
  .menueId ul li.menueebene1Active ul li a:hover,
  .menueId ul li.menueebene2Active ul li a:hover,
  .menueId ul li.menueebene3Active ul li a:hover,
  .menueId ul li.menueebene4Active ul li a:hover,
  .menueId ul li ul li a.active {
    height: auto;
  }

  .menueId ul li ul li ul li:hover a,
  .menueId ul li ul li ul li a.l3-act {
  }
  .menueId ul li ul li ul {
    background: none repeat scroll 0 0;
    display: none;
    left: 0 !important;
    margin: 3px 16%;
    right: auto !important;
    width: 68.3%;
  }

  .menueId,
  .menueId ul {
    height: 100%;
    display: block;
  }
  .menueId ul li {
    border-bottom: 1px solid #fff;
    margin-left: 0 !important;
    width: 100%;
    height: auto;
    padding: 0;
    border-left: 0;
    background: #ebebeb;
    border-right: 0;
    margin-right: 0;

    box-shadow: none;
  }

  .menueId ul li ul li.nosub a.act,
  .menueId ul li ul li.nosub:hover a,
  .menueId ul li ul li a:hover,
  .menueId ul li ul li a.act,
  .menueId ul li ul li.active a.active,
  .menueId ul li ul li a:hover,
  .menueId ul li ul li a.act,
  .menueId ul li ul li.active a.active {
    color: #151515 !important;
  }
  menue ul li ul li a.pfeilSub {
    background: none repeat scroll 0 0;
    border: medium none;
    text-transform: none;
    float: left;
    font-size: 16px;
    margin: 0;
    padding: 7px 0;
    width: 100%;
    text-align: left;
  }
  .menueId ul ul li.sub ul {
    /* margin-left: 8%; */
    /* margin-right: 8%; */
    width: 100%;
    margin: 0;
    border: 0;
    padding: 0;
  }
  .menueId ul li ul li ul li {
    border: 0;
  }

  #responsiveSidemenue.show
    .mainMenueId.show
    .menueId
    ul.navId.dropdown
    li.menueebene1Active
    ul.menueebene0Sub.dropdownSlide
    li.sub
    ul
    li {
    color: #000;
  }
  #responsiveSidemenue.show
    .mainMenueId.show
    .menueId
    ul.navId.dropdown
    li.menueebene1Active
    ul.menueebene0Sub.dropdownSlide
    li.sub
    ul
    li
    a.l3-act {
    color: #ebebeb;
  }
  .menueId ul.navId ul,
  .menueId ul.navId li:hover > ul,
  .menueId ul.navId ul ul,
  .menueId ul.navId ul li:hover > ul {
    display: none;
    visibility: hidden;
  }
  .menueId ul.navId li.menueebene0Active > ul,
  .menueId ul.navId li.menueebene0Active ul li,
  .menueId ul.navId li.menueebene1Active > ul,
  .menueId ul.navId li.menueebene1Active ul li,
  .menueId ul.navId li.menueebene2Active > ul,
  .menueId ul.navId li.menueebene2Active ul li,
  .menueId ul.navId li.menueebene3Active > ul,
  .menueId ul.navId li.menueebene3Active ul li,
  .menueId ul.navId li.menueebene4Active > ul,
  .menueId ul.navId li.menueebene4Active ul li,
  .menueId ul.navId li.menueebene0Active ul li.active > ul,
  .menueId ul.navId li.menueebene0Active ul li.active ul li,
  .menueId ul.navId li.menueebene1Active ul li.active > ul,
  .menueId ul.navId li.menueebene1Active ul li.active ul li,
  .menueId ul.navId li.menueebene2Active ul li.active > ul,
  .menueId ul.navId li.menueebene2Active ul li.active ul li,
  .menueId ul.navId li.menueebene3Active ul li.active > ul,
  .menueId ul.navId li.menueebene3Active ul li.active ul li,
  .menueId ul.navId li.menueebene4Active ul li.active > ul,
  .menueId ul.navId li.menueebene4Active ul li.active ul li {
    display: block;
    visibility: visible;
    background: #ebebeb;
  }

  .menueId ul li ul li {
    display: none;
  }
  .menueId ul li ul {
    border: medium none;
    float: left;
    margin: 0;
    padding: 0 0 15px;
    position: static;
    width: 100%;
    min-height: auto;
    background: #fff;
  }
  .menueId ul li ul li {
    display: none;
    float: left;
    margin: 0 !important;
    visibility: visible;
    border: 0;
    width: 100%;
    padding: 0;
  }

  .menueId ul.navId li ul li.sub ul li a {
    border: medium none !important;
    float: left;
    font-size: 15px;
    height: auto;
    line-height: 19px;
    margin: 0;
    padding: 3px 9px 1px 33px !important;
    text-align: left;
    text-transform: none;
    width: calc(100% - 70px) !important;
  }
  #wrap02::before {
    background-image: url(../images/springstadt.png);
    display: none;
  }

  .menueId ul.navId li ul li ul li a:hover,
  .menueId ul li ul li ul li a.l3-act,
  .menueId ul.navId li ul li.sub ul li a.act {
  }

  /*######################################*/
  /*############ CONTENT #################*/
  #content {
    float: left;
    width: 96%;
    padding: 25px 2% 120px;
  }

  #contentbereich {
    margin-bottom: 0px;
    width: 100%;
  }

  table.contenttable {
    width: 100% !important;
    -moz-hyphens: auto;
    -ms-word-break: break-word;
    word-break: break-word;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
    -moz-word-break: initial;
  }

  /*### WETTER ###*/
  #weatherBox {
    background: url(../images/wetterboxBG_420-Kopie.jpg) no-repeat scroll 0 0
      transparent;
    border: 1px solid #cccccc;
    clear: both;
    float: left;
    height: 290px;
    margin-bottom: 25px;
    padding: 123px 7% 0;
    width: 85.8%;
  }
  #weatherBox .bottom .daytext {
    font-size: 16px;
    width: 54%;
  }
  #weatherBox .today {
    float: left;
    width: 100%;
  }
  #weatherBox .tomorrow {
    float: right;
    width: 100%;
  }

  /*### FORM ###*/
  .formleft,
  .formright {
    width: 100%;
  }
  .formobjektsmall {
    width: 97% !important;
  }
  ul.schadensmeldung li {
    width: 50%;
  }
  .formobjektkleinVeranstaltung {
    width: 97.4%;
  }
  #contentbereich .export {
    width: 95.5%;
  }
  #kalender .list {
    width: 98%;
  }
  .powermail_field .checkbox {
    width: 49%;
    padding: 0 0 5px;
    float: left;
  }
  /*### KALENDER ###*/
  #kalender .date {
    padding-right: 3%;
  }
  #kalender .entry {
    width: 78%;
  }
  #kalender .headline {
    hyphens: auto;
    margin: 0 0 15px;
    word-wrap: break-word;
  }
  input[type="submit"],
  input[type="reset"],
  #kalender .outlook,
  #contentbereich .gastro .infoGastro,
  #contentbereich .gastro .infoGastroBuchen,
  .abstimmen,
  .ergebnis {
    width: auto;
  }
  /*### NEWS ###*/
  #dynamischeListe2 .newsText {
    margin-top: 10px;
    width: 100%;
  }
  #content #dynamischeListe2 .teaserPicture {
    float: left;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
  #photoListe .data {
    width: 80%;
  }

  /*### FOTO ###*/
  #photoListe ul li {
    width: 100%;
  }

  /*BILDER*/
  .ce-textpic .ce-gallery .ce-column {
    float: none;
    text-align: center;
  }

  .ce-textpic.ce-center:not(.ce-intext) .ce-gallery .ce-column {
    display: inline;
    margin-left: 0px;
    float: left !important;
  }
  .ce-gallery {
    /*text-align: center !important;
		width: 100% !important;*/
    text-align: center;
    width: 100%;
  }
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-column,
  #content
    #contentbereich
    #contentColRight
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-column,
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-below:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-column {
    margin-left: 15px;
  }
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-gallery:not([data-ce-columns="1"])
    .ce-column:last-child,
  #content
    #contentbereich
    #contentColRight
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-above:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-gallery:not([data-ce-columns="1"])
    .ce-column:last-child,
  #content
    #contentbereich
    #contentColLeft
    .contentElement
    .clickenlarge-1
    .ce-textpic.ce-textpic.ce-center:not(.ce-intext).ce-textpic.ce-below:not(.ce-intext)
    .ce-gallery.ce-border.ce-gallery0
    ul.ce-gallery[data-ce-rows="1"]
    .ce-row
    li.ce-gallery:not([data-ce-columns="1"])
    .ce-column:last-child {
    margin-left: 0;
  }

  /*LIGTHBOX*/
  #lbOuterImageContainer {
    height: auto !important;
    width: 100% !important;
  }
  #lbLightbox img {
    width: 100% !important;
  }
  #prevLink,
  #nextLink {
    height: 100% !important;
  }
  #lbImageDataContainer {
    width: 100% !important;
  }
}
